## rust-procs 0.14.6

=== debian/changelog ===
rust-procs (0.14.6-2) unstable; urgency=medium

  * Package procs 0.14.6 from crates.io using debcargo 2.7.1
  * d/patches: remove relax-deps.diff - bring which dependency back to v6

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 18 Oct 2024 08:09:54 +0000

rust-procs (0.14.6-1) unstable; urgency=medium

  * Package procs 0.14.6 from crates.io using debcargo 2.7.0 (Closes: #1018258)

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 11 Oct 2024 15:33:59 +0000
