=== debian/control ===
Source: rust-procs
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native (>= 1.74),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-byte-unit-5+default-dev (>= 5.1-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.38-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-clap-complete-4+default-dev (>= 4.4-~~),
 librust-console-0.15+default-dev (>= 0.15.8-~~),
 librust-directories-5+default-dev (>= 5.0.1-~~),
 librust-dockworker-0.5+default-dev (>= 0.5.1-~~),
 librust-getch-0.3+default-dev (>= 0.3.1-~~),
 librust-libc-0.2+default-dev,
 librust-minus-5+default-dev (>= 5.6-~~),
 librust-minus-5+search-dev (>= 5.6-~~),
 librust-minus-5+static-output-dev (>= 5.6-~~),
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-pager-0.16+default-dev (>= 0.16.1-~~),
 librust-procfs-0.14+default-dev,
 librust-regex-1+default-dev (>= 1.10-~~),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-termbg-0.5+default-dev,
 librust-tokio-1+default-dev (>= 1.38-~~),
 librust-tokio-1+rt-dev (>= 1.38-~~),
 librust-toml-0.8+default-dev,
 librust-unicode-width-0.1+default-dev,
 librust-uzers-0.12+default-dev,
 librust-which-6+default-dev,
 asciidoctor,
 dh-shell-completions
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/procs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/procs
X-Cargo-Crate: procs
Rules-Requires-Root: no

Package: procs
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends},
 less
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: modern replacement for ps
 procs lists processes and their stats, like ps but in a more
 human-readable way.
 .
 It displays additional information like TCP/UDP ports being
 listened on by the process, its read/write throughput and the
 name of the Docker container in which it is running, if any.
 .
 It supports colorized output, automatic theme detection based
 on terminal background, multi-column keyword search, paging,
 watch mode and tree view. The output can be customized using
 a configuration file.
 .
 Processes can be filtered by command, user or PID and the
 filters can be combined using logical operators.
