## rust-procs 0.14.7

=== debian/changelog ===
rust-procs (0.14.7-1) unstable; urgency=medium

  * Package procs 0.14.7 from crates.io using debcargo 2.7.1
  * Improve usage of dh_shell_completions
  * d/patches: refresh patches, downgrade tokio, unicode-width and regex

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 22 Oct 2024 19:43:13 +0200
