=== debian/control ===
--- 
+++ 
@@ -20,15 +20,15 @@
  librust-minus-5+default-dev (>= 5.6-~~),
  librust-minus-5+search-dev (>= 5.6-~~),
  librust-minus-5+static-output-dev (>= 5.6-~~),
- librust-once-cell-1+default-dev (>= 1.19.0-~~),
+ librust-once-cell-1+default-dev (>= 1.20.2-~~),
  librust-pager-0.16+default-dev (>= 0.16.1-~~),
  librust-procfs-0.14+default-dev,
  librust-regex-1+default-dev (>= 1.10-~~),
  librust-serde-1+default-dev,
  librust-serde-derive-1+default-dev,
- librust-termbg-0.5+default-dev,
- librust-tokio-1+default-dev (>= 1.38-~~),
- librust-tokio-1+rt-dev (>= 1.38-~~),
+ librust-termbg-0.6+default-dev,
+ librust-tokio-1+default-dev (>= 1.39-~~),
+ librust-tokio-1+rt-dev (>= 1.39-~~),
  librust-toml-0.8+default-dev,
  librust-unicode-width-0.1+default-dev,
  librust-uzers-0.12+default-dev,
