## rust-procs 0.14.9

=== debian/changelog ===
rust-procs (0.14.9-2) unstable; urgency=medium

  * Package procs 0.14.9 from crates.io using debcargo 2.7.6
  * Bump procfs dependency to v0.17

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 16 Feb 2025 17:44:28 +0100

rust-procs (0.14.9-1) unstable; urgency=medium

  * Package procs 0.14.9 from crates.io using debcargo 2.7.6
  * Downgrade directories to v5 and which to v6
  * d/copyright: update
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 19 Jan 2025 13:14:18 +0000
