=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-byte-unit-5+default-dev (>= 5.1-~~),
- librust-chrono-0.4+clock-dev (>= 0.4.38-~~),
+ librust-chrono-0.4+clock-dev (>= 0.4.39-~~),
  librust-clap-4+default-dev (>= 4.4-~~),
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-complete-4+default-dev (>= 4.4-~~),
- librust-console-0.15+default-dev (>= 0.15.8-~~),
- librust-directories-5+default-dev (>= 5.0.1-~~),
+ librust-console-0.15+default-dev (>= 0.15.10-~~),
+ librust-directories-5+default-dev,
  librust-dockworker-0.5+default-dev (>= 0.5.1-~~),
  librust-getch-0.3+default-dev (>= 0.3.1-~~),
  librust-libc-0.2+default-dev,
@@ -22,13 +22,13 @@
  librust-minus-5+static-output-dev (>= 5.6-~~),
  librust-once-cell-1+default-dev (>= 1.20.2-~~),
  librust-pager-0.16+default-dev (>= 0.16.1-~~),
- librust-procfs-0.14+default-dev,
- librust-regex-1+default-dev (>= 1.10-~~),
+ librust-procfs-0.17+default-dev,
+ librust-regex-1+default-dev (>= 1.11-~~),
  librust-serde-1+default-dev,
  librust-serde-derive-1+default-dev,
- librust-termbg-0.6+default-dev,
- librust-tokio-1+default-dev (>= 1.39-~~),
- librust-tokio-1+rt-dev (>= 1.39-~~),
+ librust-termbg-0.6+default-dev (>= 0.6.2-~~),
+ librust-tokio-1+default-dev (>= 1.42-~~),
+ librust-tokio-1+rt-dev (>= 1.42-~~),
  librust-toml-0.8+default-dev,
  librust-unicode-width-0.1+default-dev,
  librust-uzers-0.12+default-dev,
@@ -41,6 +41,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/procs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/procs
+Homepage: https://github.com/dalance/procs
 X-Cargo-Crate: procs
 Rules-Requires-Root: no
