## rust-procs 0.14.10

=== debian/changelog ===
rust-procs (0.14.10-4) unstable; urgency=medium

  * Package procs 0.14.10 from crates.io using debcargo 2.7.11
  * Change my email address to @debian.org
  * d/p/relax-deps.diff: stop patching chrono, console, once_cell, tokio

 -- NoisyCoil <noisycoil@debian.org>  Wed, 19 Nov 2025 16:16:35 +0100

rust-procs (0.14.10-3) unstable; urgency=medium

  * Team upload.
  * Package procs 0.14.10 from crates.io using debcargo 2.7.8
  * d/patches: Build with which 8.0

 -- Matthias Geiger <werdahias@debian.org>  Tue, 19 Aug 2025 11:27:53 +0200

rust-procs (0.14.10-2) unstable; urgency=medium

  * Package procs 0.14.10 from crates.io using debcargo 2.7.8
  * Unset M-A: allowed for procs

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 15 May 2025 00:38:26 +0200

rust-procs (0.14.10-1) unstable; urgency=medium

  * Package procs 0.14.10 from crates.io using debcargo 2.7.8
  * Generate shell completions using build.rs
  * Patch out the `--gen-completion` cli options: completions are
    already provided by the distro
  * Do not print separators in json output
  * Bump dockworker dependency to v0.7
  * d/rules: delete generated manpage and shell completions during dh_auto_clean
  * d/copyright: set Upstream-Contact to the upstream bug tracker
  * d/patches:
    - add set-build-artifacts-dir.patch
    - add disable-gen-completion-options.patch
    - add do-not-print-separators-in-json.patch
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 05 Apr 2025 23:29:56 +0200
