## rust-procs 0.14.11

=== debian/changelog ===
rust-procs (0.14.11-1) unstable; urgency=medium

  * Package procs 0.14.11 from crates.io using debcargo 2.7.11
  * Downgrade byte-unit, chrono, console, procfs, tokio and toml
  * d/patches:
    - drop do-not-print-separators-in-json.patch, included upstream
    - refresh

 -- NoisyCoil <noisycoil@debian.org>  Sun, 01 Mar 2026 01:48:53 +0100

rust-procs (0.14.10-5) unstable; urgency=medium

  * Team upload.
  * Package procs 0.14.10 from crates.io using debcargo 2.7.11
  * Stop patching unicode-with dependency.
  * Relax directories dependency to allow both versions 5 and 6.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Dec 2025 14:30:22 +0000
