=== debian/control ===
--- 
+++ 
@@ -6,33 +6,33 @@
  asciidoctor,
  dh-shell-completions
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.74),
+ rustc:native (>= 1.88),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-byte-unit-5+default-dev (>= 5.1-~~),
- librust-chrono-0.4+clock-dev (>= 0.4.40-~~),
+ librust-byte-unit-5+default-dev,
+ librust-chrono-0.4+clock-dev,
  librust-clap-4+default-dev (>= 4.4-~~),
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-complete-4+default-dev (>= 4.4-~~),
- librust-console-0.15+default-dev (>= 0.15.11-~~),
- librust-directories-5+default-dev,
- librust-dockworker-0.7+default-dev,
+ librust-console-0.15+default-dev,
+ librust-directories-6+default-dev,
+ librust-dockworker-0.16+default-dev,
  librust-getch-0.3+default-dev (>= 0.3.1-~~),
  librust-libc-0.2+default-dev,
  librust-minus-5+default-dev (>= 5.6-~~),
  librust-minus-5+search-dev (>= 5.6-~~),
  librust-minus-5+static-output-dev (>= 5.6-~~),
- librust-once-cell-1+default-dev (>= 1.21.2-~~),
+ librust-once-cell-1+default-dev (>= 1.21.3-~~),
  librust-pager-0.16+default-dev (>= 0.16.1-~~),
  librust-procfs-0.17+default-dev,
- librust-regex-1+default-dev (>= 1.11-~~),
+ librust-regex-1+default-dev (>= 1.12-~~),
  librust-serde-1+default-dev,
  librust-serde-derive-1+default-dev,
  librust-termbg-0.6+default-dev (>= 0.6.2-~~),
- librust-tokio-1+default-dev (>= 1.44-~~),
- librust-tokio-1+rt-dev (>= 1.44-~~),
- librust-toml-0.8+default-dev,
- librust-unicode-width-0.1+default-dev,
+ librust-tokio-1+default-dev,
+ librust-tokio-1+rt-dev,
+ librust-toml-0.9+default-dev,
+ librust-unicode-width-0.2+default-dev,
  librust-uzers-0.12+default-dev,
  librust-which-8+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
